{
  "customs": {
    "HEADER": {
      "yourManagerSpace": "Votre espace manager",
      "managerSpace": "Espace manager",
      "confucius": "All'in"
    },
    "CONFUCIUS": {
      "homepage": "Accueil",
      "publishArticle": "Publier un article",
      "archives": "Archives",
      "welcomeMobileApplicationAdministration": "Bienvenue dans l'administration de l'application mobile",
      "seeArchive": "Voir l'archive",
      "publicationsArchive": "Archives des publications",
      "published": "Publié",
      "unpublished": "Dépublié",
      "yes": "Oui",
      "no": "Non",
      "HEADER": {
        "title": "Titre",
        "authors": "Auteur",
        "publishedAt": "Date",
        "articleAvailability": "Disponibilité",
        "isHeadline": "Mis en avant",
        "status": "Statut"
      },
      "filters": {
        "search": "Rechercher",
        "author": "Filtrer par auteur"
      },
      "noresults": "Aucun article ne correspond à votre recherche"
    },
    "ENTITY": {
      "TEAMS": {
        "title": "Équipe"
      },
      "LINKS": {
        "title": "{0} sur le web",
        "facebook": "Facebook",
        "instagram": "Instagram",
        "linkedin": "Linkedin",
        "twitter": "Twitter"
      },
      "NEWS": {
        "title": "Actualités"
      }
    },
    "PARAGRAPHS": {
      "hrTools": "Outils RH"
    },
    "USER": {
      "MODAL": {
        "phone": "Téléphone",
        "mobilePhone": "Mobile",
        "email": "Email",
        "entities": "Organisations",
        "services": "Service",
        "locations": "Site",
        "countries": "Pays",
        "manager": "Managers",
        "hobbies": "Centres d'intérêt",
        "coworkers": "Collaborateur | Collaborateurs"
      }
    },
    "EVENT_PAGE": {
      "subscription": "Inscriptions"
    },
    "EVENT_SUBSCRIPTION": {
      "register": "Je m'inscris",
      "unregister": "Je me désinscris",
      "showAll": "Voir toutes les inscriptions",
      "logs": {
        "register": {
          "success": "Votre inscription a bien été prise en compte.",
          "error": "Une erreur est survenue lors de votre inscription."
        },
        "unregister": {
          "success": "L'annulation de votre inscription a été bien prise en compte.",
          "error": "Une erreur est survenue lors de l'annulation de votre participation."
        }
      },
      "LISTING": {
        "title": "Liste des utilisateurs inscrits",
        "back": "Retour à l'événement",
        "headers": {
          "publishedAt": "Date d'inscription",
          "user": "Utilisateur"
        }
      }
    },
    "USERS_DIRECTORY": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "services": "Service",
        "entities": "Organisation",
        "city": "Localisation",
        "mobile": "Mobile"
      },
      "filters": {
        "search": "Filtrer par nom/prénom",
        "services": "Filtrer par service",
        "entities": "Filtrer par organisation",
        "locations": "Filtrer par site"
      }
    },
    "OFFERS": {
      "LISTING": {
        "filters": {
          "search": "Rechercher une annonce",
          "offersCategories": "Filter par catégorie",
          "offersLocation": "Filtrer par localisation",
          "favorites": "Uniquement vos favoris"
        },
        "button": {
          "title": "Ajouter une annonce"
        },
        "cta": {
          "title": "En savoir plus"
        }
      },
      "PAGE": {
        "button": {
          "title": "Contactez-moi"
        },
        "back": {
          "title": "Retour aux annonces"
        }
      }
    },
    "MOVEMENT": {
      "back": "Retour aux arrivées et évolutions"
    },
    "HOMEPAGE": {
      "newsSlider": {
        "title": "Actualités à la Une"
      },
      "news": {
        "title": "Actualités du groupe",
        "moreNews": "Voir toutes les actualités"
      },
      "offers": {
        "title": "Leboncoin Primonial",
        "moreOffers": "Voir toutes les annonces",
        "empty": "Aucune petite annonce disponible pour le moment"
      },
      "events": {
        "title": "Événements",
        "moreEvents": "Voir tous les événements",
        "cta": {
          "title": "Événements passés",
          "link": "Accédez aux événements passés"
        }
      },
      "movements": {
        "title": "Bienvenue à",
        "moreMovements": "Voir tous les nouveaux arrivants"
      },
      "social": {
        "title": "Suivez-nous sur les réseaux"
      }
    },
    "SPACE": {
      "resources": "Vos ressources RH",
      "jobs": {
        "back": "Retour à l'espace"
      },
      "domain": {
        "back": "Retour à la page métier"
      }
    },
    "ENTITIES_PAGE": {
      "news": {
        "title": "Actualités"
      }
    },
    "MANAGER": {
      "events": {
        "back": {
          "title": "Retour à l'espace manager"
        },
        "MINIMAL_CALENDAR": {
          "title": "Prochains événements"
        }
      }
    }
  },
  "layouts": {
    "RELATED_CONTENT_LISTING": {
      "title": {
        "movements": "Autres mouvements",
        "manager_spaces_events": "Autres événements"
      }
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "entities": "Organisation"
      }
    }
  },
  "users": {
    "HEADER": {
      "administration": "Administration",
      "confucius": "All in"
    },
    "PROFILE_MENU_MOBILE": {
      "link": {
        "administration": "Administration",
        "confucius": "All in"
      }
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "singleLogo": "Logo simple",
          "spaceButton": "Bouton",
          "spaceLinks": "Lien",
          "spaceUsers": "Utilisateur",
          "spaceTools": "Outil",
          "spaceLogo": "Logo"
        }
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "eventsImageHp": {
            "title": "Image du bloc Évènements passés"
          },
          "footerImage": {
            "title": "Image du bas de la page"
          }
        },
        "adminAdvancedSettingsIdentityPage": {
          "news": {
            "title": "Actualités",
            "corporateNewsCategory": {
              "label": "Catégorie d'actualités pour les pages corporate"
            }
          }
        }
      }
    }
  },
  "workflows": {
    "ITEM_ADMIN": {
      "common": {
        "contentType": {
          "offers": "Annonces"
        }
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "movementsCategories": "Sélectionner une catégorie"
      }
    }
  },
  "events": {
    "LISTING_BLOCK": {
      "title": "Événements"
    },
    "CALENDAR": {
      "filters": {
        "entities": "Sélectionner une entité"
      }
    }
  },
  "jobs": {
    "LISTING": {
      "filters": {
        "search": "Filtrer par mot clé (nom, services...)",
        "jobsCategories": "Filtrer par catégorie d'emploi",
        "entities": "Filtrer par entité",
        "contractTypes": "Filtrer par type de contrat"
      }
    }
  }
}
